﻿#dvLogoLeft {
    position: absolute;
    top: 10px;
    left: -25px;
}
#dvMainNav {
    position: absolute;
    top: 0px;
    z-index: 10;
    width: 100%;
}
#dvNavBar {
    position: absolute;
    top: 0px;
    width: 100% max-width: 940px;
}
.navbar .container {
    width: 100%;
    max-width: 940px;
}
#dvFooterLinkMenu {
    display: table;
    position: absolute;
    bottom: 20px;
    text-align: center;
}
.mobileMenuCallout {
    display: none;
    width: 50px;
}
.mobileMenuCallout a {
    color: black;
}
#dvFooterMenu td,
#dvFooterMenu td a,
#dvFooterMenu a:hover,
.footer-menu-list td,
.footer-menu-list td a,
.footer-menu-list a:hover {
    color: white;
    font-size: small;
    padding: 3px 8px 0 8px;
    font-family: InterstateLight, Arial;
    white-space: nowrap;
    display: inline-block;
}
#dvFooterTextTopRight,
#dvCopyRightText {
    color: white;
    position: absolute;
    right: 0;
}
#dvFooterTextTopRight {
    font-size: medium;
    position: absolute;
    top: 10px;
}
#phfooter_0_dvFooterInner {
    position: relative;
    height: inherit;
}
.search-results-left .side-nav {
    display: none;
}
/*RFP Form*/
.GetInTouchOpened {
    background: rgb(78, 78, 78);
    background: rgba(78, 78, 78, 0.9);
    width: 200px;
    position: absolute;
    right:100px;
    padding: 5px;
    border-radius: 0 0 10px 10px;
    text-transform: none;
    font-weight: normal;
    color: #ffffff;
    margin-top:25px;
}
.GetInTouchOpened h3 {
    color: #ffffff;
}
.dvGetInTouch{
    float: none;
    padding: 5px 5px 5px;
}
.dvGetInTouch input[type="submit"] {
    border-style: none;
    background: #FF5B01;
    color: white;
    margin-top: 5px;
}
.btnGetInTouchOpen {
    position: relative;
    top: 0;
    right: 0;
    color: #333c44;
    text-decoration: none;
    font-family: Arial, sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    padding: 5px 12px;
    margin: auto 0px;
}
a.btnGetInTouchOpen:hover {
    color: #333333;
    text-decoration: none;
}
.GetInTouchClosed .caret {
    margin-top: 8px;
    margin-left: -7px;
}
.dvGetInTouch input[type="text"],
textarea {
    width: 175px;
}
.btnGetInTouchClose {
    position: absolute;
    top: 30px;
    left: 190px;
    padding: 0 5px 0 0;
    margin: 0;
    width: 50px;
    z-index: 10;
}
.btnGetInTouchSend {
    padding: 5px 15px;
    margin: auto 60px;
}
.GetInTouchOpened,
.btnGetInTouchClose {
    display: none;
}
.dvGetInTouchText1,
.dvGetInTouchText2,
.dvGetInTouchText3,
.dvGetInTouchText4 {
    text-align: center;
}
.dvGetInTouchText2,
.dvGetInTouchText4 {
    font-size: large;
}
#dvGetInTouchFormHeadingOpened {
    border-top: solid 1px;
    padding-top: 10px;
}
.GetInTouchResponse {
    padding: 10px;
    font-size: 12px;
    color: rgb(88, 88, 88);
    text-transform: none;
}
.side-nav .active {
    color: #FFFFFF;
    background-image: url(/includes/Conventions/img/bgs/bg-subnav-active-submenu-earth.gif);
    background-position: 0 50%;
    background-repeat: no-repeat;
    padding: 0 4px 0 8px;
    padding: 0 4px 0 4px;
    margin-left: 4px;
    font-weight: 700;
}
.side-nav ul {
    list-style: none;
    margin-left: 0;
    margin-top: 0;
    text-align: left;
    padding: 0;
}
.side-nav ul li {
    margin: 0 0 0 0;
    overflow: hidden;
    padding: 6px 0 0 0;
}
.side-nav ul li ul {
    list-style: none;
    padding-left: 10px;
}
.side-nav ul li a {
    padding-left: 9px;
    display: inline-block;
    font-size: 13px;
    font-weight: normal;
    color: #525252;
}
.side-nav ul li a:hover {
    text-decoration: none;
    color: #333333;
}
.side-nav-li .list-border .side-nav-li a {
    font-size: 11px;
}
.side-nav-li .no-border .side-nav-li a {
    font-size: 11px;
}
.sideNavExpanded {
    display: block;
}
.sideNavCollapsed + ul {
    display: none;
}
.hide-sidenav .side-nav {
    height: 0;
    visibility: hidden;
}
.side-nav ul li a.sideNavCollpaseIcon {
    display: none;
    background-image: url(/includes/Corporate/img/btns/btn-sprite.png);
    cursor: pointer;
    width: 11px;
    height: 11px;
    padding: 0;
    text-indent: -9999em;
    background-position: 0 -61px;
    background-repeat: no-repeat;
    float: right;
}
.side-nav ul li a.sideNavExpandIcon {
    background-image: url(/includes/Corporate/img/btns/btn-sprite.png);
    cursor: pointer;
    width: 11px;
    height: 11px;
    padding: 0;
    text-indent: -9999em;
    background-position: 0 -50px;
    background-repeat: no-repeat;
    float: right;
}
.navbar-search-mob #txtSearch {
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-variant: light;
    border-color: #ffffff;
    margin-top: 5px;
    box-shadow: none;
    margin-bottom: 0px;
    padding: 3.7% 0 3.7% 1%;
    margin-left: 34px;
    width: 250px;
}
#liMobSearch {
    background-color: #ffffff;
    padding-top: 1px;
    padding-bottom: 1px;
}
/* Default */
@media (min-width: 980px) {
    .brand {
        visibility: hidden;
        margin-left: -100px !important;
    }
    .logobrand {
        visibility: visible;
        margin-left: -20px !important;
    }
    .footer-wrapper .span4 {
        width: 290px;
        padding-left: 10px;
    }
    #responsive-menu-button {
        display: none;
    }
    .navbar .logobrand {
        padding: 5px 20px !important;
    }
    .span4row4b {
        width: 480px;
        margin: 10px 10px 10px 10px;
    }
    .mobileSubLevelNavMenu {
        display: none;
    }
    .mobileTopLevelNavMenu {
        display: none;
    }
    .GetInTouchOpened {
        width: 200px;
        position: absolute;
        text-align: center;
        background: rgb(78, 78, 78);
        background: rgba(78, 78, 78, 0.9);
        color: #ffffff;
    }
    .GetInTouchOpened table {
        width: 200px;
    }
    .GetInTouchOpened h3 {
        font-size: 1.3em;
        text-align: left;
        margin-top: -15px;
        font-weight: bold;
        color: #ffffff;
    }
    .dvGetInTouch input[type="text"] {
        margin-bottom: 2px;
    }
    #dvGetInTouchFormHeadingOpened {
        padding-top: 0;
    }
    .GetInTouchHeader {
        left: 0px;
        float: right;
        color: white;
        width: 49px;
        height: 26px;
        overflow: hidden;
    }
    .btnGetInTouchOpen,
    a.btnGetInTouchOpen,
    a.btnGetInTouchOpen:hover {
        font-size: 15px;
    }
    .GetInTouchClosed .caret {
        display: none;
    }
    .GetInTouchClosed {
        position: relative;
    }
    .btnGetInTouchClose {
        left: 186px;
        top: 3px;
    }
    .btnMobMenuClose {
        left: 274px;
        top: -52px;
        position: absolute;
        padding: 0 5px 0 0;
        margin: 0;
        z-index: 10;
        background: #990033;
        color: white;
        margin-top: 5px;
    }
    #dvGetInTouchFormHeadingOpened {
        border-top: none !important;
        padding-top: 10px;
    }
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
    .navbar .logobrand {
        padding: 5px !important;
    }
    .navbar-inner {
        padding-left: 0px;
        padding-right: 0px;
    }
    .navbar .nav > li > a {
        float: none;
        padding: 5px 5px 5px;
    }
    .span4row4b {
        width: 480px;
        margin: 10px 10px 10px 10px;
    }
    #dvFooterTextTopRight {
        top: 45px;
        right: 449px;
    }
    #tblFooterLinks {
        margin-left: 0px;
    }
    #dvFooterLinkMenu {
        margin-left: 0px;
        text-align: center;
    }
    #dvFooterMenu {
        margin-left: 0px;
    }
    .mobileSubLevelNavMenu {
        display: none;
    }
    .mobileTopLevelNavMenu {
        display: none;
    }
	.nav{
		width: 960px;
	}
	.GetInTouchOpened {
	    margin-top:5px
	}
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .footer-top,
    .footer-wrapper,
    .footer-bottom {
        margin: 0 -20px 0;
    }
    .footer-wrapper .span4 {
        padding-left: 10px;
    }
    #responsive-menu-button {
        display: block;
        background: url("../img/selectnav.png") no-repeat scroll 0 0 transparent;
        color: #000000;
        cursor: pointer;
        font-family: Arial;
        font-size: 12px;
        height: 27px;
        margin-top: 10px;
        padding: 13px;
        position: relative;
        width: 400px;
        z-index: 5;
    }
    .navbar .logobrand {
        padding: 5px !important;
    }
    #threeColumnLeft {
        position: absolute;
        left: -300px;
    }
    .row.show-grid.hero-list.features-list {
        margin-top: 0px;
    }
    .span4row4b {
        width: 480px;
        margin: 10px 10px 10px 10px;
    }
    #breadcrumb {
        display: none;
    }
    #dvFooterMenu td {
        padding: 2px;
    }
    #dvFooterLinkMenu {
        bottom: 25px;
    }
    #dvMainNav .navbar {
        height: 0px;
    }
    .navbar-inner {
        height: 0px;
    }
    .navbar .nav {
        width: 100%;
        height: 0px;
    }
    .navbar .nav > li {
        display: none !important;
        float: right !important;
        height: 0px;
    }
    .navbar .nav > .li-contact-form {
        display: block !important;
    }
    .mobileMenuCallout {
        display: block;
    }
    .corp-caret {
        display: inline-block;
        width: 0;
        height: 0;
        vertical-align: middle;
        border-top: 7px solid #9e9e9e;
        border-right: 10px solid transparent;
        border-left: 10px solid transparent;
        content: "";
        position: relative;
        top: 5px;
    }
    .GetInTouchOpened {
        width: 300px;
        position: relative;
        right: 300px;
        top: -8px;
        text-align: center;
        background: rgb(78, 78, 78);
        background: rgba(78, 78, 78, 0.9);
        color: #ffffff;
    }
    .GetInTouchOpened table {
        width: 300px;
    }
    .GetInTouchOpened h3 {
        font-size: 1.3em;
        text-align: left;
        margin-top: -15px;
        font-weight: bold;
        color: #ffffff;
    }
    .dvGetInTouch input[type="text"] {
        margin-bottom: 2px;
    }
    #dvGetInTouchFormHeadingOpened {
        padding-top: 0;
    }
    
    .GetInTouchHeader{
        display:none;
    }
    .GetInTouchOpened {
        right: 0px;
        top:12px;
        float: right;
        position:fixed;
        background-repeat: no-repeat;
        background-position-x: 16px;
        color: white;
        overflow: hidden;
    }
    .btnGetInTouchOpen,
    a.btnGetInTouchOpen,
    a.btnGetInTouchOpen:hover {
        color: black;
        padding: 10px;
    }
    .GetInTouchClosed .caret {
        display: none;
    }
    .GetInTouchClosed {
        background-image: url(../img/btns/arrow_slider_left.png);
        background-repeat: no-repeat;
        width: 9px;
        height: 14px;
        position: relative;
        top: 5px;
    }
    .btnGetInTouchClose {
        left: 286px;
        top: 3px;
    }
    #dvGetInTouchFormHeadingOpened {
        border-top: none !important;
        padding-top: 10px;
    }
    .btnMobMenuClose {
        left: 274px;
        top: -52px;
        position: absolute;
        padding: 0 5px 0 0;
        margin: 0;
        z-index: 10;
        background: #990033;
        color: white;
        margin-top: 5px;
    }
    .mobileMenuCallout {
        display: block;
    }
    #dvLogoLeft {
        left: 50px;
        max-width: 50%;
    }
    .mobileSubLevelNavMenu {
        display: block;
    }
    .mobileTopLevelNavMenu {
        display: block;
    }
    .sidebar-block {
        display: none;
    }
    .mobileTopLevelNavMenu ul {
        list-style: none;
        list-style-image: none;
        width: 100%;
        margin: -10px;
        margin-top: -40px;
        padding: 0px;
    }
    .mobileTopLevelNavMenu ul li {
        background: none repeat scroll 0 0 #4c4c4c;
        border-bottom: 1px solid #242424;
        margin: 0;
        text-align: left;
        color: #FFFFFF;
        font-size: 150%;
        padding-top: 15px;
        padding-bottom: 12px;
        text-transform: uppercase;
        font-family: interstate, arial, sans-serif;
        box-shadow: inset -10px 0 6px -4px rgba(26, 26, 26, 0.8);
        height: 20px;
    }
    .mob-searchbar {
        background: white !important;
    }
    .mobileTopLevelNavMenu ul li a {
        color: #A6A6A6;
        text-decoration: none;
        padding: 3.7% 0 3.7% 7.43494%;
    }
    .mobileSubLevelNavMenu ul {
        width: 100%;
    }
    .mobileSubLevelNavMenuHeading {
        height: 30px;
        color: rgb(119, 119, 119);
        padding-bottom: 5px;
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 5px;
        text-transform: uppercase;
        width: 100%;
        display: inline-block;
    }
    #dvMainNav {
        position: relative;
    }
}
/* Landscape phones and down */
@media (max-width: 480px) {
    .footer-wrapper .span4 {
        padding-left: 10px;
    }
    .navbar .logobrand {
        padding: 5px !important;
    }
    .span4row4b {
        width: 300px;
        margin: 10px 10px 10px 10px;
    }
    .tdFooterLinks {
        padding-left: 0px;
    }
    #tblFooterLinks {
        display: inline;
    }
    #tblFooterLinks tbody {
        display: inline;
    }
    #tblFooterLinks tbody tr {
        display: inline;
    }
    #tblFooterLinks tbody tr td {
        display: inline;
    }
    #breadcrumb {
        display: none;
    }
    #dvFooterTextTopRight {
        width: 100%;
    }
    #dvSocialLinksFooter {
        right: 0px;
    }
    #dvSocialLinksFooter img {
        width: 20px;
        height: 20px;
    }
    #dvSocialLinksHeader {
        display: none;
    }
    #dvNavbarSearch {
        display: none;
    }
    #dvMainNav .navbar {
        display: block;
    }
    .mobileMenuCallout {
        display: block;
    }
    #dvLogoLeft {
        left: 46px;
        width: 50%;
    }
    #tdLogoRight {
        width: 83px;
        top: 2px;
        right: 11px;
    }
    .mobileSubLevelNavMenu {
        display: block;
    }
    .mobileTopLevelNavMenu {
        display: block;
    }

}
.anav {
    margin-bottom: 0px;
}
.navbar {
    margin: 0;
}
.navbar .brand {
    font-size: 16px;
}
.navbar-inverse .nav .active > a,
.navbar-inverse .nav .active > a:hover,
.navbar-inverse .nav .active a > i,
.navbar-inverse .nav .active a > i:hover {
    background-color: #000 !important;
}
.navbar-inverse .nav .dropdown-menu .active > a,
.navbar-inverse .nav .dropdown-menu .active > a:hover,
.navbar-inverse .nav .dropdown-menu .active a > i,
.navbar-inverse .nav .dropdown-menu .active a > i:hover {
    background-color: #e5e5e5 !important;
}
.nav-pills > li > a {
    border-radius: 0;
    margin-bottom: 2px;
    margin-top: 2px;
    padding-bottom: 8px;
    padding-top: 8px;
}
.dropdown-menu {
    margin: 0;
}
.nav-tabs .open .dropdown-toggle,
.nav-pills .open .dropdown-toggle,
.nav > li.dropdown.open.active > a:hover {
    background-color: #e5e5e5;
    border-color: #999999;
    color: #333333;
}
#breadcrumb {
    float: left;
    width: 65%;
    margin-bottom: 10px;
    margin-left: -35px;
}
#breadcrumb ul {
    float: left;
    list-style: none outside none;
    margin: 0 0 2px;
    padding: 12px 0 8px 10px;
}
#breadcrumb ul li {
    background: url("../img/breadcrumb_icon.png") no-repeat scroll left 7px transparent;
    float: left;
    margin-left: 8px;
    padding-left: 10px;
    font-weight: bold;
    color: white;
    text-transform: uppercase;
}
#breadcrumb ul li a {
    color: white;
    font-weight: normal;
}
#breadcrumb .home {
    display: none;
}
.addtofavsbutton {
    padding: 12px;
}
#footer {
    width: 100%;
    margin-top: 20px;
}
.footer-top {
    height: 10px;
    background-color: #898989;
}
.footer-wrapper {
    background-color: #666666;
    padding-top: 17px;
}
.footer-bottom {
    background-color: #333333;
}
.footer-logo {
    margin-bottom: 20px;
}
.footer-wrapper .address {
    padding-left: 15px;
}
.footer-wrapper .address p {
    margin-bottom: 5px;
    color: #cbcbcb;
    padding: 0;
}
.footer-wrapper .address p i {
    display: block;
    float: left;
    line-height: 20px;
    width: 30px;
}
.footer-wrapper h4,
.footer-wrapper h2 {
    border-bottom: 1px solid #CBCBCB;
    color: #CBCBCB;
    font-size: 18px;
    margin-bottom: 8px;
    padding-bottom: 8px;
    line-height: 22px;
    font-weight: bold;
    font-family: Arial, sans-serif;
}
.footer-wrapper p {
    margin-bottom: 5px;
    color: #cbcbcb !important;
    padding: 0;
}
.footer-wrapper .span4 {
    margin-bottom: 30px;
}
.footer-wrapper .footer-right h4,
.footer-wrapper .footer-center h4 {
    margin-bottom: 0;
}
.footer-navigate {
    list-style: none;
    margin-left: 0;
}
.footer-center p {
    color: #cbcbcb;
    padding: 12px 0 0;
}
.footer-navigate li {
    border-bottom: 1px solid #898989;
    padding: 5px 0;
}
.footer-navigate li a {
    color: #ffffff;
}
.footer-bottom p {
    padding: 18px 0 13px 14px;
    color: #ffffff;
}
.footer-bottom p a {
    color: #ffffff;
}
footer p {
    color: #cbcbcb;
    text-align: left;
}
footer h5 {
    font-weight: normal;
    color: #CBCBCB;
    font-size: 18px;
    margin: 4px;
    padding: 4px;
    text-align: center;
}
footer ul {
    margin: 0px;
}
footer ul li {
    margin: 0px;
    color: #cbcbcb;
    list-style-type: none;
}
footer ul li a {
    color: #cbcbcb;
}
footer ul li a:hover {
    color: #fff;
}

